#language: fr

@createurs
Fonctionnalité: Visualisation des créateurs
	Pour pouvoir utiliser deveco
	En tant que DevEco
	Je veux pouvoir consulter mes Créateurs d'entreprise

Scénario: Ajout et recherche de Créateur
	Quand j'ai un compte "DevEco" avec l'email "machin@test.fr" et la clef "blah"
	Quand je vais sur le lien magique pour "blah" vers la page "/createurs"
	Alors je suis sur la page Créateurs
	Quand je clique sur "Créer une fiche" et je vois "Créer une fiche Créateur d'entreprise"
	Quand je renseigne "Danielle" dans le champ "Prénom"
	Quand je renseigne "Regner" dans le champ "Nom"
	Quand je clique sur "Créer la fiche" et je vois "Suivi de la relation"
	Alors je suis sur la page du Créateur 1
	Quand je clique sur l'onglet Créateurs
	Alors je suis sur la page Créateurs
	Alors je vois "Rechercher dans les créateurs d'entreprise"
	Alors je vois "Danielle Regner"
	Quand je renseigne "danielle" dans le champ "Rechercher dans les créateurs d'entreprise"
	Quand je clique sur "Rechercher"
	Alors je vois "Danielle Regner"
	Quand je renseigne "Test" dans le champ "Rechercher dans les créateurs d'entreprise"
	Quand je clique sur "Rechercher"
	Alors je ne vois pas "Danielle Regner"

Scénario: Modification de fiche
	Quand j'ai un compte "DevEco" avec l'email "machin@test.fr" et la clef "blah"
	Quand je vais sur le lien magique pour "blah" vers la page "/createurs"
	Alors je suis sur la page Créateurs
	Quand je clique sur "Créer une fiche" et je vois "Créer une fiche Créateur d'entreprise"
	Quand je renseigne "Danielle" dans le champ "Prénom"
	Quand je renseigne "Regner" dans le champ "Nom"
	Quand je clique sur "Créer la fiche" et je vois "Suivi de la relation"
	Alors je vois "Dernière modification"
	Alors je vois "par Prénom Nom"
	Quand je clique sur "#modifier-createur"
	Alors je suis sur la page d'édition du Créateur 1
	Quand je renseigne "Maurice" dans le champ "Prénom"
	Quand je clique sur "Enregistrer" et je ne vois plus "Enregistrer"
	Alors je suis sur la page du Créateur 1
	Alors je vois "Maurice"
	Alors je ne vois pas "Danielle"

Scénario: Qualification de créateur - Activités réelles
	Quand j'ai un compte "DevEco" avec l'email "machin@test.fr" et la clef "blah"
	Quand je vais sur le lien magique pour "blah" vers la page "/createurs"
	Quand je clique sur "Créer une fiche" et je vois "Créer une fiche Créateur d'entreprise"
	Quand je renseigne "Danielle" dans le champ "Prénom"
	Quand je renseigne "Regner" dans le champ "Nom"
	Quand je clique sur "Créer la fiche" et je vois "Suivi de la relation"
	Quand je vais sur la page Créateurs
	Quand je clique sur "Actions" et je vois "Créer une fiche"
	Quand je clique sur "Créer une fiche" et je vois "Créer une fiche Créateur d'entreprise"
	Quand je renseigne "Maurice" dans le champ "Prénom"
	Quand je renseigne "Bidule" dans le champ "Nom"
	Quand je clique sur "Créer la fiche" et je vois "Suivi de la relation"
	Quand je clique sur "#modifier-createur"
	Quand je renseigne "Test" dans le champ "#champ-selection-activites-input"
	Quand je crée l'option
	Quand je clique sur "Enregistrer" et je ne vois plus "Enregistrer"
	Alors je vois "Test"
	Quand je clique sur "#modifier-createur"
	Alors je vois "Enregistrer"
	Quand je renseigne "ASupprimer" dans le champ "#champ-selection-activites-input"
	Quand je crée l'option
	Quand je clique sur "Enregistrer" et je ne vois plus "Enregistrer"
	Alors je vois "ASupprimer"
	Quand je clique sur "#modifier-createur"
	Alors je vois "Enregistrer"
	Quand je clique sur le texte "ASupprimer"
	Alors je ne vois pas "ASupprimer"
	Quand je clique sur "Enregistrer" et je ne vois plus "Enregistrer"
	Alors je ne vois pas "ASupprimer"
	Quand je vais sur la page Créateurs
	Alors je vois "Danielle"
	Alors je vois "Maurice"
	Quand je clique sur "Étiquettes"
	Quand je clique sur l'option "Test" du multiselect "#champ-selection-activites-input"
	Quand je clique sur "Appliquer les filtres"
	Alors je ne vois pas "Danielle"
	Alors je vois "Maurice"
	Quand je clique sur le texte "Test"
	Quand je clique sur l'option "ASupprimer" du multiselect "#champ-selection-activites-input"
	Quand je clique sur "Appliquer les filtres"
	Alors je ne vois pas "Danielle"
	Alors je ne vois pas "Maurice"
	Quand je clique sur le texte "ASupprimer"
	Quand je clique sur "Appliquer les filtres"
	Alors je vois "Danielle"
	Alors je vois "Maurice"

Scénario: Qualification de créateur - Zones géographiques
	Quand j'ai un compte "DevEco" avec l'email "machin@test.fr" et la clef "blah"
	Quand je vais sur le lien magique pour "blah" vers la page "/createurs"
	Quand je clique sur "Créer une fiche"
	Quand je renseigne "Danielle" dans le champ "Prénom"
	Quand je renseigne "Regner" dans le champ "Nom"
	Quand je clique sur "Créer la fiche" et je vois "Suivi de la relation"
	Quand je vais sur la page Créateurs
	Quand je clique sur "Actions" et je vois "Créer une fiche"
	Quand je clique sur "Créer une fiche"
	Quand je renseigne "Maurice" dans le champ "Prénom"
	Quand je renseigne "Bidule" dans le champ "Nom"
	Quand je clique sur "Créer la fiche" et je vois "Suivi de la relation"
	Quand je clique sur "#modifier-createur"
	Quand je renseigne "Test" dans le champ "#champ-selection-zones-input"
	Quand je crée l'option
	Quand je clique sur "Enregistrer" et je ne vois plus "Enregistrer"
	Alors je vois "Test"
	Quand je clique sur "#modifier-createur"
	Alors je vois "Enregistrer"
	Quand je renseigne "ASupprimer" dans le champ "#champ-selection-zones-input"
	Quand je crée l'option
	Quand je clique sur "Enregistrer" et je ne vois plus "Enregistrer"
	Alors je vois "ASupprimer"
	Quand je clique sur "#modifier-createur"
	Alors je vois "Enregistrer"
	Quand je clique sur le texte "ASupprimer"
	Alors je ne vois pas "ASupprimer"
	Quand je clique sur "Enregistrer" et je ne vois plus "Enregistrer"
	Alors je ne vois pas "ASupprimer"
	Quand je vais sur la page Créateurs
	Alors je vois "Danielle"
	Alors je vois "Maurice"
	Quand je clique sur "Étiquettes"
	Quand je clique sur l'option "Test" du multiselect "#champ-selection-zones-input"
	Quand je clique sur "Appliquer les filtres"
	Alors je ne vois pas "Danielle"
	Alors je vois "Maurice"
	Quand je clique sur le texte "Test"
	Quand je clique sur l'option "ASupprimer" du multiselect "#champ-selection-zones-input"
	Quand je clique sur "Appliquer les filtres"
	Alors je ne vois pas "Danielle"
	Alors je ne vois pas "Maurice"
	Quand je clique sur le texte "ASupprimer"
	Quand je clique sur "Appliquer les filtres"
	Alors je vois "Danielle"
	Alors je vois "Maurice"

Scénario: Qualification de créateur - Mots-clés
	Quand j'ai un compte "DevEco" avec l'email "machin@test.fr" et la clef "blah"
	Quand je vais sur le lien magique pour "blah" vers la page "/createurs"
	Quand je clique sur "Créer une fiche"
	Quand je renseigne "Danielle" dans le champ "Prénom"
	Quand je renseigne "Regner" dans le champ "Nom"
	Quand je clique sur "Créer la fiche" et je vois "Suivi de la relation"
	Quand je vais sur la page Créateurs
	Quand je clique sur "Actions" et je vois "Créer une fiche"
	Quand je clique sur "Créer une fiche"
	Quand je renseigne "Maurice" dans le champ "Prénom"
	Quand je renseigne "Bidule" dans le champ "Nom"
	Quand je clique sur "Créer la fiche" et je vois "Suivi de la relation"
	Quand je clique sur "#modifier-createur"
	Quand je renseigne "Test" dans le champ "#champ-selection-mots-input"
	Quand je crée l'option
	Quand je clique sur "Enregistrer" et je ne vois plus "Enregistrer"
	Alors je vois "Test"
	Quand je clique sur "#modifier-createur"
	Alors je vois "Enregistrer"
	Quand je renseigne "ASupprimer" dans le champ "#champ-selection-mots-input"
	Quand je crée l'option
	Quand je clique sur "Enregistrer" et je ne vois plus "Enregistrer"
	Alors je vois "ASupprimer"
	Quand je clique sur "#modifier-createur"
	Alors je vois "Enregistrer"
	Quand je clique sur le texte "ASupprimer"
	Alors je ne vois pas "ASupprimer"
	Quand je clique sur "Enregistrer" et je ne vois plus "Enregistrer"
	Alors je ne vois pas "ASupprimer"
	Quand je vais sur la page Créateurs
	Alors je vois "Danielle"
	Alors je vois "Maurice"
	Quand je clique sur "Étiquettes"
	Quand je clique sur l'option "Test" du multiselect "#champ-selection-mots-input"
	Quand je clique sur "Appliquer les filtres"
	Alors je ne vois pas "Danielle"
	Alors je vois "Maurice"
	Quand je clique sur le texte "Test"
	Quand je clique sur l'option "ASupprimer" du multiselect "#champ-selection-mots-input"
	Quand je clique sur "Appliquer les filtres"
	Alors je ne vois pas "Danielle"
	Alors je ne vois pas "Maurice"
	Quand je clique sur le texte "ASupprimer"
	Quand je clique sur "Appliquer les filtres"
	Alors je vois "Danielle"
	Alors je vois "Maurice"

Scénario: Modification d'échange
	Quand j'ai un compte "DevEco" avec l'email "machin@test.fr" et la clef "blah"
	Quand je vais sur le lien magique pour "blah" vers la page "/createurs"
	Alors je suis sur la page Créateurs
	Quand je clique sur "Créer une fiche" et je vois "Créer une fiche Créateur d'entreprise"
	Quand je renseigne "Danielle" dans le champ "Prénom"
	Quand je renseigne "Regner" dans le champ "Nom"
	Quand je clique sur "Créer la fiche" et je vois "Suivi de la relation"
	Alors je vois "par Prénom Nom"
	Quand je clique sur "#tab-button-suivi"
	Quand je clique sur "Modifier" et je vois "Modifier un échange"
	Alors je vois "Canal de l'échange"
	Quand je renseigne "Premier échange (modifié)" dans le champ "Titre de l'échange"
	Quand je clique sur "Enregistrer" et je ne vois plus "Enregistrer"
	Alors je ne vois pas "Modifier un échange"
	Alors je vois "Premier échange (modifié)"
	Alors je vois "Modifié"
	Alors l'élément contenant "Modifié" a dans son titre "Dernière modification de l'échange le "
	Alors l'élément contenant "Modifié" a dans son titre " par Prénom Nom"

Scénario: Ajout de demande et filtre
	Quand j'ai un compte "DevEco" avec l'email "machin@test.fr" et la clef "blah"
	Quand je vais sur le lien magique pour "blah" vers la page "/createurs"
	Alors je suis sur la page Créateurs
	Quand je clique sur "Créer une fiche" et je vois "Créer une fiche Créateur d'entreprise"
	Quand je renseigne "Danielle" dans le champ "Prénom"
	Quand je renseigne "Regner" dans le champ "Nom"
	Quand je clique sur "Créer la fiche" et je vois "Suivi de la relation"
	Quand je vais sur la page Créateurs
	Quand je clique sur "Actions" et je vois "Créer une fiche"
	Quand je clique sur "Créer une fiche"
	Quand je renseigne "Maurice" dans le champ "Prénom"
	Quand je renseigne "Bidule" dans le champ "Nom"
	Quand je clique sur "Créer la fiche" et je vois "Suivi de la relation"
	Quand je clique sur "#tab-button-suivi"
	Quand je clique sur "Ajouter un élément de suivi" et je vois "Ajouter un échange"
	Quand je clique le bouton radio "suivi-type-radio-option-échange"
	Alors je vois "Canal de l'échange"
	Quand je clique le bouton radio "suivi-type-radio-option-demande"
	Alors je vois "Type de demande"
	Quand je renseigne "Première demande" dans le champ "Titre de la demande"
	Quand je clique sur "Enregistrer" et je ne vois plus "Enregistrer"
	Alors je ne vois pas "Type de demande"
	Quand je clique sur "Demandes"
	Alors je vois "Première demande"
	Quand je clique sur "Ajouter un élément de suivi" et je vois "Ajouter une demande"
	Quand je clique le bouton radio "suivi-type-radio-option-échange"
	Alors je vois "Canal de l'échange"
	Quand je renseigne "Premier échange" dans le champ "Titre de l'échange"
	Quand je clique sur "#echange-demandes-demande-1"
	Quand je clique sur "Enregistrer" et je ne vois plus "Enregistrer"
	Alors je ne vois pas "Canal de l'échange"
	Quand je clique sur "#menu-lateral-echanges"
	Alors je vois "Premier échange"
	Alors je vois "Première demande"
	Quand je vais sur la page Créateurs
	Quand je clique sur "Demandes"
	Quand je clique sur l'option "Accompagnement" du multiselect "#champ-selection-demandes-input"
	Quand je clique sur "Appliquer les filtres"
	Alors je vois "Maurice"
	Alors je ne vois pas "Danielle"
	Quand je clique sur le texte "Accompagnement"
	Quand je clique sur "Appliquer les filtres"
	Alors je vois "Maurice"
	Alors je vois "Danielle"

Scénario: Clôture de demande
	Quand j'ai un compte "DevEco" avec l'email "machin@test.fr" et la clef "blah"
	Quand je vais sur le lien magique pour "blah" vers la page "/createurs"
	Alors je suis sur la page Créateurs
	Quand je clique sur "Créer une fiche" et je vois "Créer une fiche Créateur d'entreprise"
	Quand je renseigne "Danielle" dans le champ "Prénom"
	Quand je renseigne "Regner" dans le champ "Nom"
	Quand je clique sur "Créer la fiche" et je vois "Suivi de la relation"
	Alors je vois "Dernière modification"
	Quand je clique sur "#tab-button-suivi"
	Quand je clique sur "Ajouter un élément de suivi" et je vois "Ajouter un échange"
	Quand je clique le bouton radio "suivi-type-radio-option-demande"
	Alors je vois "Type de demande"
	Quand je renseigne "Première demande" dans le champ "Titre de la demande"
	Quand je clique sur "Enregistrer" et je ne vois plus "Enregistrer"
	Alors je ne vois pas "Type de demande"
	Quand je clique sur "Ajouter un élément de suivi" et je vois "Ajouter un échange"
	Quand je clique le bouton radio "suivi-type-radio-option-échange"
	Alors je vois "Canal de l'échange"
	Quand je renseigne "Deuxième échange" dans le champ "Titre de l'échange"
	Quand je clique sur "#echange-demandes-demande-1"
	Quand je clique sur "Enregistrer" et je ne vois plus "Enregistrer"
	Alors je ne vois pas "Canal de l'échange"
	Alors je vois "Deuxième échange"
	Quand je clique sur "#menu-lateral-demandes" et je vois "Accompagnement"
	Quand je clique sur "Clôturer" et je vois "Clôturer une demande"
	Quand je clique sur "Confirmer" et je ne vois plus "Confirmer"
	Alors je ne vois pas la modale "Clôturer une demande"
	Alors je vois "Accompagnement"
	Alors je vois "clôturée"
	Quand je vais sur la page Créateurs
	Quand je clique sur "Demandes"
	Quand je clique sur "#champ-selection-demandes-input"
	Quand je ne vois pas "Accompagnement"

Scénario: Ajout, modification, et clôture de rappel
	Quand j'ai un compte "DevEco" avec l'email "machin@test.fr" et la clef "blah"
	Quand je vais sur le lien magique pour "blah" vers la page "/createurs"
	Alors je suis sur la page Créateurs
	Quand je clique sur "Créer une fiche" et je vois "Créer une fiche Créateur d'entreprise"
	Quand je renseigne "Danielle" dans le champ "Prénom"
	Quand je renseigne "Regner" dans le champ "Nom"
	Quand je clique sur "Créer la fiche" et je vois "Suivi de la relation"
	Quand je clique sur "#tab-button-suivi" et je vois "Ajouter un élément de suivi"
	Quand je clique sur "Ajouter un élément de suivi" et je vois "Ajouter un échange"
	Quand je clique le bouton radio "suivi-type-radio-option-rappel"
	Quand je renseigne "Rappel important" dans le champ "Titre du rappel"
	Quand je clique sur "Enregistrer" et je ne vois plus "Titre du rappel"
	Quand je clique sur "#menu-lateral-rappels" et je vois "Rappel important"
	Quand je vais sur la page Rappels
	Quand je clique sur "À venir" et je vois "Rappel important"
	Quand je clique sur "Danielle"
	Alors je suis sur la page du Créateur 1
	Quand je clique sur "#tab-button-suivi" et je vois "Ajouter un élément de suivi"
	Quand je clique sur "#menu-lateral-rappels" et je vois "À venir"
	Quand je clique sur "Modifier" et je vois "Modifier un rappel"
	Quand je renseigne "Rappel très important !" dans le champ "Titre du rappel"
	Quand je clique sur "Enregistrer" et je ne vois plus "Modifier un rappel"
	Alors je vois "Rappel très important !"
	Quand je clique sur "Clôturer" et je vois "Clôturer un rappel"
	Quand je clique sur "Annuler" et je ne vois plus "Clôturer un rappel"
	Quand je clique sur "Clôturer" et je vois "Clôturer un rappel"
	Quand je clique sur "Confirmer" et je ne vois plus "Clôturer un rappel"
	Alors je vois "Réouvrir"
	Quand je vais sur la page Rappels
	Quand je clique sur "Clôturés" et je vois "Rappel très important !"

Scénario: Sélection de masse
	Quand j'ai un compte "DevEco" avec l'email "machin@test.fr" et la clef "blah"
	Quand je vais sur le lien magique pour "blah" vers la page "/createurs"
	Quand je clique sur "Créer une fiche" et je vois "Créer une fiche Créateur d'entreprise"
	Quand je renseigne "Danielle" dans le champ "Prénom"
	Quand je renseigne "Regner" dans le champ "Nom"
	Quand je clique sur "Créer la fiche" et je vois "Suivi de la relation"
	Quand je vais sur la page Créateurs
	Quand je clique sur "Actions" et je vois "Créer une fiche"
	Quand je clique sur "Créer une fiche" et je vois "Créer une fiche Créateur d'entreprise"
	Quand je renseigne "Maurice" dans le champ "Prénom"
	Quand je renseigne "Bidule" dans le champ "Nom"
	Quand je clique sur "Créer la fiche" et je vois "Suivi de la relation"
	Quand je vais sur la page Créateurs
	Quand je clique sur "Sélectionner les fiches de cette page" et je vois "Vider la sélection"
	Quand je clique sur "Vider la sélection" et je ne vois plus "dans la sélection"

Scénario: Qualification de créateurs en masse - Activités réelles
	Quand j'ai un compte "DevEco" avec l'email "machin@test.fr" et la clef "blah"
	Quand je vais sur le lien magique pour "blah" vers la page "/createurs"
	Quand je clique sur "Créer une fiche" et je vois "Créer une fiche Créateur d'entreprise"
	Quand je renseigne "Danielle" dans le champ "Prénom"
	Quand je renseigne "Regner" dans le champ "Nom"
	Quand je clique sur "Créer la fiche" et je vois "Suivi de la relation"
	Quand je vais sur la page Créateurs
	Quand je clique sur "Actions" et je vois "Créer une fiche"
	Quand je clique sur "Créer une fiche" et je vois "Créer une fiche Créateur d'entreprise"
	Quand je renseigne "Maurice" dans le champ "Prénom"
	Quand je renseigne "Bidule" dans le champ "Nom"
	Quand je clique sur "Créer la fiche" et je vois "Suivi de la relation"
	Quand je vais sur la page Créateurs
	Quand je clique sur "Sélectionner les fiches de cette page" et je vois "Vider la sélection"
	Quand je clique sur "Actions" et je vois "Créer une fiche"
	Quand je clique sur "Qualifier la sélection" et je vois "Qualifier 2 fiches"
	Quand je renseigne "Test" dans le champ "#select-activites-input"
	Quand je crée l'option
	Quand je clique sur "Confirmer" et je ne vois plus "Confirmer"
	Alors je vois "OK"
	Quand je clique sur "OK"
	Quand je vais sur la page Créateurs
	Quand je clique sur "Étiquettes"
	Quand je clique sur l'option "Test" du multiselect "#champ-selection-activites-input"
	Quand je clique sur "Appliquer les filtres" et je vois "Résultats de la recherche (2)"

Scénario: Qualification de créateurs en masse - Zones géographiques
	Quand j'ai un compte "DevEco" avec l'email "machin@test.fr" et la clef "blah"
	Quand je vais sur le lien magique pour "blah" vers la page "/createurs"
	Quand je clique sur "Créer une fiche" et je vois "Créer une fiche Créateur d'entreprise"
	Quand je renseigne "Danielle" dans le champ "Prénom"
	Quand je renseigne "Regner" dans le champ "Nom"
	Quand je clique sur "Créer la fiche" et je vois "Suivi de la relation"
	Quand je vais sur la page Créateurs
	Quand je clique sur "Actions" et je vois "Créer une fiche"
	Quand je clique sur "Créer une fiche" et je vois "Créer une fiche Créateur d'entreprise"
	Quand je renseigne "Maurice" dans le champ "Prénom"
	Quand je renseigne "Bidule" dans le champ "Nom"
	Quand je clique sur "Créer la fiche" et je vois "Suivi de la relation"
	Quand je vais sur la page Créateurs
	Quand je clique sur "Sélectionner les fiches de cette page" et je vois "Vider la sélection"
	Quand je clique sur "Actions" et je vois "Créer une fiche"
	Quand je clique sur "Qualifier la sélection" et je vois "Qualifier 2 fiches"
	Quand je renseigne "Test" dans le champ "#select-zones-input"
	Quand je crée l'option
	Quand je clique sur "Confirmer" et je ne vois plus "Confirmer"
	Alors je vois "OK"
	Quand je clique sur "OK"
	Quand je vais sur la page Créateurs
	Quand je clique sur "Étiquettes"
	Quand je clique sur l'option "Test" du multiselect "#champ-selection-zones-input"
	Quand je clique sur "Appliquer les filtres" et je vois "Résultats de la recherche (2)"

Scénario: Qualification de créateurs en masse - Mots clés
	Quand j'ai un compte "DevEco" avec l'email "machin@test.fr" et la clef "blah"
	Quand je vais sur le lien magique pour "blah" vers la page "/createurs"
	Quand je clique sur "Créer une fiche" et je vois "Créer une fiche Créateur d'entreprise"
	Quand je renseigne "Danielle" dans le champ "Prénom"
	Quand je renseigne "Regner" dans le champ "Nom"
	Quand je clique sur "Créer la fiche" et je vois "Suivi de la relation"
	Quand je vais sur la page Créateurs
	Quand je clique sur "Actions" et je vois "Créer une fiche"
	Quand je clique sur "Créer une fiche" et je vois "Créer une fiche Créateur d'entreprise"
	Quand je renseigne "Maurice" dans le champ "Prénom"
	Quand je renseigne "Bidule" dans le champ "Nom"
	Quand je clique sur "Créer la fiche" et je vois "Suivi de la relation"
	Quand je vais sur la page Créateurs
	Quand je clique sur "Sélectionner les fiches de cette page"
	Alors je vois "Vider la sélection"
	Quand je clique sur "Actions" et je vois "Créer une fiche"
	Quand je clique sur "Qualifier la sélection" et je vois "Qualifier 2 fiches"
	Quand je renseigne "Test" dans le champ "#select-mots-input"
	Quand je crée l'option
	Quand je clique sur "Confirmer" et je ne vois plus "Confirmer"
	Alors je vois "OK"
	Quand je clique sur "OK"
	Quand je vais sur la page Créateurs
	Quand je clique sur "Étiquettes"
	Quand je clique sur l'option "Test" du multiselect "#champ-selection-mots-input"
	Quand je clique sur "Appliquer les filtres" et je vois "Résultats de la recherche (2)"

Scénario: Transformation d'un Créateur en Établissement et annulation
	Quand j'ai un compte "DevEco" avec l'email "machin@test.fr" et la clef "blah"
	Quand je vais sur le lien magique pour "blah" vers la page "/createurs"
	Quand je clique sur "Créer une fiche" et je vois "Créer une fiche Créateur d'entreprise"
	Quand je renseigne "Danielle" dans le champ "Prénom"
	Quand je renseigne "Regner" dans le champ "Nom"
	Quand je clique sur "Créer la fiche" et je vois "Suivi de la relation"
	Quand je clique sur "Actions" et je vois "Supprimer le Créateur"
	Quand je clique sur "Transformer en Établissement" et je vois "Transférer les informations à une fiche Établissement"
	Quand je renseigne "94746265100029" dans le champ "lien-etablissement-siret-search"
	Quand je clique sur "Rechercher" et je vois "MATTHIAS DUMAINE"
	Quand je clique sur "Confirmer" et je vois "Voir l'Établissement"
	Quand je clique sur "Voir l'Établissement"
	Alors je ne vois pas "Aucun contact pour l'instant"
	Alors je vois "ANCIEN CRÉATEUR"
	Quand je clique sur "#tab-button-suivi" et je vois "Danielle Regner"
	Alors je vois "Regner"
	Quand je vais sur la page Créateurs
	Quand je clique sur "Danielle"
	Alors je suis sur la page du Créateur 1
	Alors je vois "transformé en établissement"
	Alors je vois "Vous ne pouvez plus modifier cette fiche"
	Alors je vois "MATTHIAS DUMAINE"
	Quand je clique sur "#tab-button-suivi"
	Alors je vois "Les éléments de suivi ont été transférés à l'établissement lié"
	Quand je clique sur "Actions" et je vois "Supprimer le Créateur"
	Quand je clique sur "Supprimer la transformation en Établissement"
	Alors je vois "Voulez-vous vraiment supprimer le lien entre le Créateur Danielle Regner et l'Établissement"
	Quand je clique sur "Confirmer" et je vois "La transformation en Établissement a été supprimée !"
	Quand je clique sur "OK" et je ne vois plus "Les éléments de suivi ont été transférés à l'établissement lié"
	Alors je vois "Premier échange"
	Alors je vois "Ajouter un élément de suivi"
